         *{margin: 0;padding: 0;}
    			.ele-widget-wrapper {background: #fff;font-family: 'Open Sans', Arial, Helvetica, sans-serif;max-width: 300px;margin: 0 auto;box-shadow: 0px 4px 10px #ccc;}
    			.ele-ratemla-container {background: #e8e8ea;border: 1px solid #262624;}
    			.ele-ratemla-content {padding: 30px 20px;text-align: center;}
    			.ele-ratemla-imgs img {display: inline-block;}
    			.ele-ratemla-selectbox {width: 100%;border: 1px solid #bfbfbf;background: #fff;border-radius: 5px;overflow: hidden;position: relative;margin: 12px 0 0 0;}
    			.ele-ratemla-selectbox::before {content: "";display: block;width: 8px;height: 8px;border-left: solid 2px #686868;border-bottom: solid 2px #686868;position: absolute;right: 10px;top: 10px;-moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-webkit-transform: rotate(-45deg);transform: rotate(-45deg);z-index: 1;}
    			.ele-ratemla-selectbox::after {content: '';background: #ccc;width: 30px;position: absolute;top: 0;bottom: 0;right: 0;z-index: 0;}
    			.ele-ratemla-select {padding: 8px;width: 115%;box-sizing: border-box;border-radius: 5px;font-size: 14px;color: #666;background: transparent;border: 0 none;outline: none;position: relative;z-index: 3;font-weight: 600;}
    			.ele-ratemla-bottomstrip {}
    			.ele-ratemla-bottomstrip img {display: block;width: 100%;}
    			
    			
    			.ele-ratemla-mainwrap {padding: 10px;}
    			.ele-ratemla-heading {font-size: 16px;color: #000;text-align: center;font-weight: bold;text-transform: uppercase;padding: 0 0 5px 0;}
    			
    			.ele-ratemla-topblock {margin: 10px 0;}
    			.ele-ratemla-topblock:after {content: '';clear: both;display: table;}
    			.ele-ratemla-thumbimg {margin: 0 auto;text-align: center;}
    			.ele-ratemla-thumbimg img {border: 8px solid #ddd;border-radius: 50%;width: 120px;height: 120px;box-shadow: 0 3px 2px #dedede;}
    			.ele-ratemla-otherdetails {text-align: center;margin: 10px 0;}
    			.ele-ratemla-name {font-size: 14px;color: #000;font-weight: bold;text-transform: uppercase;}
    			.ele-ratemla-label {font-size: 14px;color: #666;font-weight: normal;margin: 5px 0 0 0;}
    			
    			.ele-ratemla-lists ul li {list-style-type: none;}
    			.ele-ratemla-lists .ele-ratemla-listwrap {display: block;border: 1px solid #ddd;background: #f5f5f5;border-radius: 2px;padding: 3px;margin-bottom: 5px;text-align: center;}
    			.ele-ratemla-works {font-size: 13px;color: #000;font-weight: bold;margin-bottom: 5px;}
    			.ele-ratemla-desc {font-size: 13px;color: #000;padding: 5px 0;line-height: 22px;}
    			
    			.ele-ratemla-btn {margin: 0 auto 10px auto;text-align: center;}
    			.ele-ratemla-submit-btn {background: #0066cc;border-radius: 5px;padding: 8px 20px;font-size: 16px;color: #fff;cursor: pointer;text-transform: uppercase;border: 0 none;width: 150px;display: inline-block;}
    			.ele-othermla-block {border-top: 1px solid #ccc;}
    			.ele-othermla-heading {font-size: 14px;color: #000;padding: 10px 0 0 0;font-weight: bold;}
    			.ele-ratemla-ratings span {width: 20px;height: 20px;display: inline-block;margin-right: 3px;cursor: pointer;}
    			.filled-grey .staricon {fill: #999999;}
    			.filled-red .staricon {fill: #ff6251;}
    			
    			.ele-ratemla-socialblock {margin: 10px;text-align: center;}
    			.oi-all-icons {background: url(https://www.filmibeat.com/images/sprite-image-latest.png) no-repeat 0 0;display: inline-block;text-indent: -99999px;}
				.oi-facebook-icon {width: 30px;height: 30px;background-position: 0 -65px;text-indent: -9999px;}
				.oi-twitter-icon {width: 30px;height: 30px;background-position: 0 -96px;text-indent: -9999px;}
				.oi-whatsapp-icon {width: 30px;height: 30px;background-position: 0 -127px;text-indent: -9999px;}
				.oi-telegram-icon {width: 30px;height: 30px;background-position: 0 -157px;text-indent: -9999px;}
				
				.ele-ratemla-mainwrap-result {padding: 10px;}
				.ele-ratemla-thankyou-img img {display: block;max-width: 100%;}
				.ele-ratemla-thankyou-details {background: #fcd464;padding: 0 10px 10px 10px;text-align: center;}
				.ele-ratemla-thankyou-text {font-size: 12px;color: #000;font-weight: bold;}
				.ele-ratemla-thankyou-lists {background: #fdd967;margin: 10px;border: 1px solid #fff;}
				.ele-ratemla-thankyou-lists:after {content: '';display: table;clear: both;}
				.ele-ratemla-thankyou-lists ul li {list-style-type: none;width: 20%;float: left;border-right: 1px solid #fff;box-sizing: border-box;}
				.ele-ratemla-thankyou-lists ul li:last-child {border-right: 0 none;}
				.ele-thankyou-ratings .ele-ratemla-ratings span {width: 8px;height: 8px;display: inline-block;margin-right: -3px;cursor: pointer;}
				.ele-thankyou-ratings {display: block;padding-bottom: 3px;}
				.ele-ratemla-share {font-size: 16px;color: #3e3e3e;font-weight: bold;text-transform: uppercase;margin-bottom: 5px;}
				.ele-rateothermla {font-size: 16px;color: #000;font-weight: bold;text-transform: uppercase;}
				.ele-rateothermla span {vertical-align: middle;font-size: 20px;color: #302d58;}
				.ele-ratemla-ratings-per {font-size: 12px;color: #000;font-weight: bold;}
				
				#block-2, #block-3, #block-4 {display: none;}
				.widget-maxheight {max-height: 420px;overflow-y: auto;}